<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardControl6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardControl6 Interface

For a list of all members of this type, see IEdmCardControl6 members.

# Public Properties

| Name | Description
--- | --- | ---
| UpdatesAllConfigurations | Gets whether this edit box control updates all configuration tabs of the file data card.

Top

# See Also

####

IEdmCardControl6 Interface
EPDM.Interop.epdm Namespace